body {
	background-color: #fff;
	font-size: 0.625em;
}

h1 {
	font-family: "Contrail One", Arial, Helvetica, Sans-Serif;
	border-bottom: 3px solid #9e1780;
	color: #a12283;
	font-size: 2.4em;
	font-weight: normal;
	margin-bottom: 0.625em;
	padding-bottom: 0.3em;
	text-transform: capitalize;
}

.back {
	margin:0 0 2em;
}

.sellerLogo {
	float: left;
	width: 15.7%;
	margin-bottom: 3em;
}

.intro {
	float: left;
	width: 84%;
}

p {
	font-size: 1.4em;	
}

h2 {
	font-family: "Open Sans",sans-serif;
	font-weight: bold;
	font-size: 1.8em;
	color: #9e1780;
	margin: 0 0 0.5em;
}

.sellerInfo {
	clear: both;
}

.sellerInfo p {
	font-size: 1.4em;
}

h3 {
 	font-family: "Open Sans",sans-serif;
	font-weight: bold;
	font-size: 1.8em;
	color: #9e1780;
	margin: 0 0 0.5em;
}

.quickLinks {
	margin: 0 0 5em 0;
}

.quickLinks h3 {
	color: #303030;
	font-size: 1.4em;
	font-weight: normal;
	float: left;	
	margin: 0.25em 3em 0 0;
}

.quickLinks ul {
	float: left;
}

.quickLinks li {
	display: inline-block;
	margin: 0 1em;
}

.quickLinks .callToAction {
	padding: 0.25em 2em;
}
.quickLinks .callToAction.loginSaveSeller{
	pointer-events: none;
	color: #9d9d9d;
	background: #ededed;
	background: -moz-linear-gradient(top, #ededed 0%, #dfdfdf 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#dfdfdf));
	background: -webkit-linear-gradient(top, #ededed 0%,#dfdfdf 100%);
	background: -o-linear-gradient(top, #ededed 0%,#dfdfdf 100%);
	background: -ms-linear-gradient(top, #ededed 0%,#dfdfdf 100%);
	background: linear-gradient(to bottom, #ededed 0%,#dfdfdf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#dfdfdf',GradientType=0 );
}
.recentFeedback h3 {
	float: left;
	margin-right: 4em;
}

#pgSellerDetails .recentFeedback {
	margin-bottom: 5em;
}

#pgSellerDetails .recentFeedback .rating {
	margin-top: 0.25em;
}

#pgSellerDetails .recentFeedback .ratingCount {
	font-size:1.2em;
	margin-top: 0.5em;
}


.recentFeedback .pagination {
	margin-top: 0;
}

.pageNo {
	color: #616161;
} 

ul.feedback {
	clear: both;
	border-bottom: 1px dashed #ced4d3;
	font-size:1.3em;	
}

ul.feedback p {
	font-size: 1em;
}

ul.feedback > li {
	border-top: 1px dashed #ced4d3;
	padding-top: 1.5em;
}

.ratingStars {
	width: 23%;
}

.assessments {
	width: 44%;
}

.assessments li {
	margin: 0 0 1em;
}

.assessments li span {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAcCAYAAABoMT8aAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MjYzNTlFQUFBQUI5MTFFM0I2ODQ5OEQwRTk4RTZGQzQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MjYzNTlFQUJBQUI5MTFFM0I2ODQ5OEQwRTk4RTZGQzQiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDoyNjM1OUVBOEFBQjkxMUUzQjY4NDk4RDBFOThFNkZDNCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDoyNjM1OUVBOUFBQjkxMUUzQjY4NDk4RDBFOThFNkZDNCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pt2vUyAAAAI6SURBVHjaxJS7a1VBEMa/PVywEWzjH5DKwtriGjBFSKMpRBG1SkSvEhsFQUiK3EaijY0HxEqxsDHRwmBhiqSx0kawEi1j76uR9Te7e87ufXgLUVyYncfOzH47M+d0ll6clpzi8l5eprpoiwpmL+cap3YtcHCuUmnHKTg2wXEbDPY6wP4QvsHBu85wWkOhBgHb0O2HMG3Ap+E34OvVSHCJwKfbze51EnqNPM3JLfi6hQwmSO/xIZFUPO8i8hNoP8bHONxUQlVFyOFd6eYCcjy7hqEmqV32Bp8L6D6dkcC5Jfhn4NXwg0PPWUa6g2zl/Yp8Cr/vTcETAh2G9hFxCf09B4sp+1noblsXhaJ9KFtuq4Phaiy3roSneD0g4DzykTgSIWIb6Z7GrE6q93JwtCTxhpnC5wu0GPy8igEL/m0XYhLp/uhcyNr1SU1nlAfM9KrQbb+M4/Mi/CNOt8sWF+GxiKHnOeNPoJ1BepvOr0M/cos1MNoWW7lQP+UBkr5Bx6FH0NPwgfkMuZVTIlca/mT9vQR7x+ZPAKmHXk9tbz1rHMwO9B5iPfUq29siFu+x4DnETYLWUrDxTYo0x2t74xBUefR93f5MnFb2Zud30Fdy63w9MYHBJkk/t0Td5nkk6o+DP7aIwN6BdfNHo12SH/1dEauh4DVu6w5MK3pTk8ldmKXanoLlqduNSNIIei2U3RlF4EOr0j9Q/QS779T+Gyd3gVtrvF6CyG5aTYVdNR3R7PW/ncT/luCXAAMA0mf+uKRORiMAAAAASUVORK5CYII=) 0 0 no-repeat transparent;
	display: inline-block;
	width:16px;
	height: 14px;
	margin: 0 0.5em -0.2em 0;
}

.assessments li.false span {
	background-position: 0 -14px;
}

.comment {
	width: 33%;
	color: #303030;
}

.comment .name {
	font-weight: bold;
}

.review li {
	float: left;
	
}

.review .assessments li {
	float: none;
}

.deliveryInfo {
	margin:0 0 5em;
}

.deliveryInfo table {
	border-collapse: collapse;
	margin: 2em 0;
	width: 100%;
}

.deliveryInfo td, 
.deliveryInfo th {
	border-bottom: 1px dashed #ced4d3;
}

.deliveryInfo th {
	border-top: 1px dashed #ced4d3;
	color: #616161;
	font-family: "Contrail One", Arial, Helvetica, Sans-Serif;
	font-size: 1.4em;
	font-weight: normal;
	padding: .75em 0;
	text-align: left;
}

.deliveryInfo thead th {
	font-size: 1.2em;
	padding: 1.2em 0 1.2em 5%;
}

.deliveryInfo thead th:first-child {
	padding-left: 2%;
}

.deliveryInfo tbody th {
	font-family: "Open Sans",sans-serif;
	font-weight: normal;
	border-right: 1px dashed #ced4d3;
	width: 45%;
	padding-left: 2%;
}

.deliveryInfo tbody td {
	font-size: 1.6em;
	padding: 0.5em 2em;
	width: 45%;
	padding-left: 5%;
	color: #616161;
}

.returnsInfo {
	margin: 0 0 5em;
}

.returnsInfo h3 {
	border-bottom: 1px dashed #ced4d3;
	padding-bottom: .75em;
	margin: 0 0 1em;
}
